Affected packages

Packages affected by openldap-devel upgrade from 2.6.7-1.fc40 to 2.6.8-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
opal build 1 20 days ago
pam_yubico build 1 20 days ago
squidGuard build 1 21 days ago
quota build 1 21 days ago
gq build 1 23 days ago
jabberd build 1 23 days ago
oddjob build 1 23 days ago
postfix build 1 23 days ago
cyrus-sasl build 1 24 days ago
dovecot build 1 25 days ago
aws build 1 25 days ago
seahorse build 1 25 days ago
freeradius build 1 25 days ago
kdepimlibs build 1 26 days ago
php build 1 26 days ago
condor build 1 27 days ago
ldapdiff build 1 27 days ago
wine build 1 27 days ago
asterisk build 1 27 days ago
kdelibs3 build 1 27 days ago
ocspd build 1 27 days ago
am-utils build 1 28 days ago
libgda5 build 1 28 days ago
heimdal build 1 28 days ago
poco build 2 22 days ago
mod_suphp build 3 19 days ago
mod_fcgid build 3 19 days ago
mod_qos build 3 20 days ago
mod_mono build 3 22 days ago
yubikey-val build 3 22 days ago
mod_bw build 3 26 days ago
mod_log_post build 3 26 days ago
dmlite build 3 26 days ago
mod_auth_ntlm_winbind build 3 26 days ago
mod_dnssd build 3 27 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by openldap-devel upgrade from 2.6.7-1.fc40 to 2.6.8-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.